Subject: Re: [NEXTEL-1] RE: 800 MHz interference -

From: [email-masked]
Date: Tue, 6 Apr 2004 19:15:58 EDT

Of course not.  I've answered a zillion questions about 1 through 4 on this 
board and in public meetings, so you WELL know that's not the case.  However, 
there MAY be a privileged question asked, and I just was placing that caveat.  
As I said in my earlier e-mail, I doubt that one would come up, but I'm not in 
a position to answer everything about everything (although the client could 
certainly elect to make that the case).

Alan Tilles

In a message dated 4/6/2004 7:06:41 PM Eastern Standard Time, 
[email-masked] writes:
So does that mean no questions about : 
1) Nextel 
2) The City of Denver 
3) PCIA 
4) ARINC 
5) Others ???? 
If so this is futile. 
[email-masked] wrote: 
 I don't believe that I've "dodged" anything (other than the Plymouth station 
wagon that I used to own).  Fire away, with the caveat of course that I 
cannot by law discuss client privileged information, but I don't believe that 
there's a lot of that here of any importance. Remember to phrase your response in 
the form of a question (I was at a Jeopardy taping on Saturday.......) Alan 
Tilles In a message dated 4/4/2004 12:54:13 PM Eastern Daylight Time, 
[email-masked] writes: 
Ah, so you want me make like Radio Shack ....."You've Got Questions 
We've Got Answers?" 
I will be glad to answer these questions as soon as you answer a few of 
mine starting with (But not limited to ) the ones I have posed to you in 
the last 30 days in previous messages that you love to dodge. 
[email-masked] wrote: 
>  I'd certainly be interested in your answers to the following 
> questions:

---

From: Marcelrf <[email-masked]>
Date: Wed, 07 Apr 2004 01:35:57 -0400

I will have them begin to compile the questions today.......

[email-masked] wrote:

>  Of course not.  I've answered a zillion questions about 1 through 4
> on this board and in public meetings, so you WELL know that's not the
> case.  However, there MAY be a privileged question asked, and I just
> was placing that caveat.  As I said in my earlier e-mail, I doubt that
> one would come up, but I'm not in a position to answer everything
> about everything (although the client could certainly elect to make
> that the case). Alan Tilles In a message dated 4/6/2004 7:06:41 PM
> Eastern Standard Time, [email-masked] writes:
>
>     >  I don't believe that I've "dodged" anything (other than
>     > the Plymouth station wagon that I used to own).  Fire
>     > away, with the caveat of course that I cannot by law
>     > discuss client privileged information, but I don't believe
>     > that there's a lot of that here of any importance.
>     > Remember to phrase your response in the form of a question
>     > (I was at a Jeopardy taping on Saturday.......) Alan
>     > Tilles In a message dated 4/4/2004 12:54:13 PM Eastern
>     > Daylight Time, [email-masked] writes:
>     >